Package Details: entrance-git 3.0.0_alpha5.r10.gb8894ea-1

Git Clone URL: https://aur.archlinux.org/entrance-git.git (read-only)
Package Base: entrance-git
Description: Enlightenment Display Manager
Upstream URL: http://www.enlightenment.org/
Licenses: GPL3
Conflicts: entrance
Provides: entrance=3.0.0_alpha5.r10.gb8894ea
Submitter: Scimmia
Maintainer: SolarAquarion
Last Packager: SolarAquarion
Votes: 92
Popularity: 0.000604
First Submitted: 2013-03-24 18:16
Last Updated: 2018-09-20 12:29

Latest Comments

« First ‹ Previous ... 9 10 11 12 13 14

capoeira commented on 2011-06-15 03:02

I confirm this.....I get the same message

abarbarian commented on 2011-06-14 16:28

Sorry it does not.
Here is the output I get when I try to install.

make[2]: Nothing to be done for `install-exec-am'.
make[2]: Nothing to be done for `install-data-am'.
make[2]: Leaving directory `/tmp/yaourt-tmp-user/aur-elsa-svn-arch/src/elsa-build'
make[1]: Leaving directory `/tmp/yaourt-tmp-user/aur-elsa-svn-arch/src/elsa-build'
install: cannot stat `/tmp/yaourt-tmp-user/aur-elsa-svn-arch/elsa': No such file or directory
==> ERROR: A failure occurred in build().
Aborting...
==> ERROR: Makepkg was unable to build elsa-svn-arch.
==> Restart building elsa-svn-arch ? [y/N]

My arch is up to date as of today. Hope this helps you to fix the problem.

Anonymous comment on 2011-06-09 15:16

This package should run unmodified on Arch.

twa022 commented on 2011-01-27 06:00

my /etc/pam.d/elsa file didn't work. I copied /etc/pam.d/gdm to /etc/pam.d/elsa, and it worked fine. Include in source tarball?

talonz commented on 2010-12-24 04:22

works great for me thanks .. a rc.d script would be awesome :D

dumblob commented on 2010-11-05 19:51

There is no existing package with the name "elementary". There is only elementary-svn. Could it be possible to make it dependent on that svn version of elementary?

Changaco commented on 2010-10-03 13:28

Better src package: http://changaco.net/elsa-svn-52188-1.src.tar.gz

Changes:
- added /etc/rc.d/elsa script
- removed copy of the license file, it's GPL3
- changed "conflicts" by "replaces" because I think it is better for this case

Changaco commented on 2010-10-03 12:44

Better PKGBUILD: http://aur.pastebin.com/qd6R8KYc

Changes:
- don't copy the license, it's GPL3
- I think "replaces" is better than "conflicts" for this case
- no need to leave empty variables